Package twisted :: Package protocols :: Module smtp :: Class SMTPDeliveryError |
[frames | no frames]

## Class SMTPDeliveryError

    Exception --+
                |
        SMTPError --+
                    |
      SMTPClientError --+
                        |
                       SMTPDeliveryError

Method Summary
Inherited from SMTPClientError
| ``__init__`(self, code, resp, log)`
| ``__str__`(self)`
Inherited from Exception
| `__getitem__(...)`

Generated by Epydoc 2.0 on Sat Oct 25 00:54:54 2003 | http://epydoc.sf.net